* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

html {
    min-height: 100%;
}

body {
    background: none;
}

#wrapper {
    max-width: 960px;
    margin: 16px auto;
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.75);
    background-color: #fff;
    overflow: hidden;
    font-family: "Work Sans", Arial, sans-serif;
    color: #4a4a4a;
    font-weight: 400;
    font-size: 15px;
    line-height: 1.3;
}

#wrapper .nobr {
    white-space: nowrap;
}

#wrapper .hide {
    display: none;
}

#wrapper .logo {
    padding: 20px;
    display: flex;
    justify-content: center;
}

#wrapper .banner {
    background: url(background.jpg) no-repeat;
    padding: 10% 16px;
    background-size: cover;
    background-position: center;
    position: relative;
    z-index: 1;
}

#wrapper .banner:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #008f9b;
    mix-blend-mode: multiply;
    width: 100%;
    height: 100%;
    z-index: -1;
}

#wrapper .article {
    padding: 20px 30px;
    background: #E6EDEF;
}

#wrapper .footer {
    padding: 20px 30px;
    background: #008F9B;
}

#wrapper .footer p {
    color: #fff;
}

#wrapper p {
    margin-bottom: 16px;
}

#wrapper strong {
    font-weight: 700;
}

#wrapper h1 {
    margin: 0;
    font-size: 32px;
    font-weight: 400;
    font-family: "Noto Sans", Arial, sans-serif;
    text-align: center;
    color: #fff;
}

#wrapper h1 span {
    display: block;
    font-size: 16px;
}

#wrapper h3 {
    margin-bottom: 7px;
    font-size: 20px;
    font-weight: 400;
    font-family: "Noto Sans", Arial, sans-serif;
    color: #008f9b;
}

#wrapper :is(a:link, a:visited, a:hover, a:active) {
    color: #000;
    text-decoration: none;
}

#wrapper .button a {
    display: inline-block;
    padding: 11px 25px;
    background: #EBEBEB;
    color: #4a4a4a;
    border-radius: 5px;
    transition: .2s;
}

#wrapper .button a:hover {
    transform: translateY(-2px);
    box-shadow: 0 8px 18px rgba(0, 0, 0, 0.25);
}

#wrapper .flexbox {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

#wrapper .content {
    width: 48%;
}

#wrapper ul {
    margin-bottom: 16px;
    list-style: none;
}

#wrapper ul li {
    padding-left: 25px;
    position: relative;
    background: url(icon.svg) no-repeat 0 3px;
    background-size: 20px;
    margin-bottom: 4px;
}

#wrapper .big {
    font-size: 28px;
}

#wrapper img {
    max-width: 100%;
    vertical-align: middle;
}

@media all and (max-width: 959px) {
    #wrapper {
        margin: 0;
        box-shadow: none;
        text-wrap: pretty;
    }

    #wrapper :is(p, ul) {
        hyphens: auto;
        -webkit-hyphens: auto;
    }

    #wrapper .article,
    #wrapper .footer {
        padding: 16px;
    }
}

@media all and (max-width: 767px) {
    #wrapper .content {
        width: 100%;
    }
}